/* RESET */
/* Atomic Dust suggested adding the following set of style definitions - this will help set all styles equal between all browsers */
.MYCPublisher html, .MYCPublisher body, .MYCPublisher div, .MYCPublisher ul, .MYCPublisher ol, .MYCPublisher li, .MYCPublisher dl, .MYCPublisher dt, .MYCPublisher dd, .MYCPublisher h1, .MYCPublisher h2, .MYCPublisher h3, .MYCPublisher h4, .MYCPublisher h5, .MYCPublisher h6, .MYCPublisher pre, .MYCPublisher form, .MYCPublisher blockquote, .MYCPublisher fieldset { margin: 0; padding: 0; line-height: normal; }
.MYCPublisher h1, .MYCPublisher h2, .MYCPublisher h3, .MYCPublisher h4, .MYCPublisher h5, .MYCPublisher h6, .MYCPublisher pre, .MYCPublisher code, .MYCPublisher address, .MYCPublisher caption, .MYCPublisher cite, .MYCPublisher code, .MYCPublisher em, .MYCPublisher strong, .MYCPublisher th { font-size: 1em; font-weight: normal; font-style: normal; border: 0px; background: none; }
.MYCPublisher ul, .MYCPublisher ol, .MYCPublisher li, .MYCPublisher ul li, .MYCPublisher ol li { list-style: none; list-style-image: none; list-style-type: none; }
.MYCPublisher fieldset, .MYCPublisher img { border: none; display: inline; }
.MYCPublisher caption, .MYCPublisher th { text-align: left; }
.MYCPublisher table { border-collapse: collapse; border-spacing: 0; }

.MYCPublisher { width:100%; font-family: Verdana,Arial, Helvetica, sans-serif; color:#333333; font-size:11px; text-align: left; background-color: #FFFFFF; }
.MYCPublisher table { font-family: Verdana,Arial, Helvetica, sans-serif; color:#333333; font-size:11px; }
.MYCContent { padding: 3px; }
.MYCFullContent { font-family:Verdana,Arial, Helvetica, sans-serif; color:#333333; font-size:11px; }
.MYCFullContent a, .MYCFullContent a:hover, .MYCFullContent a:visited { font-family:Verdana,Arial, Helvetica, sans-serif; color:#333333; text-decoration: underline; }
.MYCclear {clear:both;}
.MYCNoData { padding: 10px; text-align: center; }
.MYCCopyright { padding-left: 10px; padding-right: 5px; }
.MYCFooter { padding-top: 40px; width: 100%; text-align: center; background-color: #FFFFFF; }
.MYCFooter a, .MYCFooter a:hover, .MYCFooter a:visited { font-family:Verdana,Arial, Helvetica, sans-serif; color:#333333; font-size:11px; text-decoration: underline; }

.MYCContentContainer { background-color: #FFFFFF; border-right: 1px solid #e5e5e5; border-left: 1px solid #e5e5e5; }
.MYCHomeContentContainer { background-color: #FFFFFF; padding: 0px 15px 0px 15px; }
.MYCbottom { padding: 25px 10px; line-height: 8px; background-color: #FFFFFF; color: #999999; }
.MYCbottom a {color:#9A9A9B; text-decoration:none;}
.MYCbottom a:hover {text-decoration:underline;}
.MYCbottom h5 { font-size:10px; float: right; text-align: right; }
#MYCPageHeader, .MYCPageHeader { padding: 3px 10px; border-bottom: 1px dashed #CCCCCC; font-weight: bold;  }
#MYCPageHeader h3, .MYCPageContent .MYCPageHeader h3 { font-size:16px; font-weight:normal;  color:#3399FF; }
.MYCPageContent { padding: 10px 5px 0px 5px; display: block; }
.MYCPageContent h3 { font-size:14px; font-weight:normal;  color: navy; }
.MYCPageContent a:link, .MYCPageContent a:visited { color: #666666; font-weight: bold; }

/* General Helper Classes */
.MYCPublisher .myc-ScrollableTextMedium { display: block; height: 300px; overflow: scroll; margin-right: 20px; max-width: 700px; padding: 5px; border-style: solid; border-width: 2px 0px 2px 2px; border-color: #CCC; }
.MYCPublisher .myc-InlineIcon { vertical-align: middle; position: relative; top: -2px; }

/* Styles for Rounded Corners */
.MYCTopBackgroundBox { background: #ffffff url(Images/top-bkgd.jpg) repeat-x top left; }
.MYCTopCorners div { background: url(Images/topLeft.jpg) no-repeat top left; }
.MYCTopCorners { background: transparent url(Images/topRight.jpg) no-repeat top right; }
.MYCBottomCorners div { background: url(Images/bottomLeft.jpg) no-repeat bottom left; }
.MYCBottomBackgroundBox { background: #ffffff url(Images/btm-bkgd.jpg) repeat-x bottom left; }
.MYCBottomCorners { background: transparent url(Images/bottomRight.jpg) no-repeat bottom right; }
.MYCTopCorners div, .MYCTopCorners { width: 100%; height: 30px; }
.MYCBottomCorners div, .MYCBottomCorners { width: 100%; height: 30px; }

/* Styles for Category Navigation */
#MYCNavigation { text-align: left; font-size: 11px; vertical-align: top; }
#MYCNavigation h3 {  color: #000000; width: 100%; font-weight: bold; }
#MYCNavigation ul { margin: 0; padding: 0; list-style: none; padding-top:3px; padding-bottom: 3px; }
#MYCNavigation li { padding: 4px; color: #000000; }
#MYCNavigation li a, #MYCNavigation li a:hover { text-decoration: none; color: #000000; }
#MYCNavigation li img { padding-right: 5px; vertical-align: middle; }
.MYCNavLinkSelected, .MYCNavSubLinkSelected, .MYCNavSub3LinkSelected, .MYCNavSub4LinkSelected { background-color: #D5ECF8;  }
.MYCNavSub3Link img, .MYCNavSub3LinkSelected img { margin-left: 10px; }
.MYCNavSub4Link img, .MYCNavSub4LinkSelected img { margin-left: 20px; }

.MYCCatHeader, .MYCAlbumTop { padding: 3px 10px; border-bottom: 1px dashed #CCCCCC; }
.MYCCatHeader h5 a, .MYCAlbumTop h5 a {color:#9A9A9B; text-decoration:none;}
.MYCCatHeader h5 { font-size:10px; float: right; text-align: right; margin-top: -18px; color: #999999; } /* For paging */
.MYCCatHeader ul, .MYCAlbumTop ul { list-style:none; float: right; font-size: 10px; margin-top: -28px; padding: 0px; }
.MYCCatHeader li, .MYCAlbumTop li { display: inline; vertical-align: middle; }
.MYCCatHeader li a, .MYCAlbumTop li a, .MYCCatHeader li a:visited, .MYCAlbumTop li a:visited {color:#666666; text-decoration:none;}
.MYCCatHeader li a:hover, .MYCAlbumTop li a:hover { text-decoration: underline; }
.MYCAlbumTop h5 { font-size:10px; float: right; text-align: right; margin-top: -18px; } /* For paging */
.MYCCatHeader a:hover, .MYCAlbumTop a:hover {text-decoration:underline;}

#MYCHeaderLinks ul { text-align: right; padding: 10px 15px 10px 10px; font-size: 10px; }
#MYCHeaderLinks li { display: inline; vertical-align: middle; }
#MYCHeaderLinks li a, #MYCHeaderLinks li a:visited { color:#666666; text-decoration:none; }
#MYCHeaderLinks li a:hover { text-decoration: underline; }

/* Classes for "top" area of Category Page */
.MYCBreadcrumbs, .MYCBreadcrumbs a { color:#C1C1C1; background-color: #FFFFFF; font-size: 10px; text-decoration: none; padding: 4px 0px 4px 0px; } 
.MYCCategoryHeader { font-size:16px; font-weight:normal;  color:#3399FF; }
.MYCSubcategoryHeader { font-size:14px; font-weight:normal;  color:#333333; padding-top: 10px; }
.MYCSearch { float: right; }
.MYCSearchInput { width: 40px; font-family: verdana; font-size: 11px; }
.MYCSearchButton { font-size: 11px; font-weight: normal; font-family: Verdana; border:solid 1px #878DBA; background-color:#EFF0F8; vertical-align: top; margin-top: 2px; padding: 0px; }

/* Classes for Category Content Area */
.MYCCatAlbum { float: left;	background-color: #FFFFFF; padding: 10px 0 10px 0; margin: 0; }
.MYCCatAlternateAlbum { float: left; background-color:#f3f3f3; padding: 10px 0 10px 0; margin: 0; }
.MYCCatAlbumMouseOver {	float: left; background-color: #D7ECF8; padding: 10px 0 10px 0; margin: 0; }
.MYCCatAlternateAlbumMouseOver { float: left; background-color:#D7ECF8; padding: 10px 0 10px 0; margin: 0; }

.MYCCatAlbumImage { float:left; width: 140px; margin: 0 10px 10px 10px; }
.MYCCatSubAlbumImage { float:left; width: 160px; margin: 0 10px 10px 30px; }
.MYCCatAlbumInfo { }
.MYCCatAlbum ul, .MYCCatAlternateAlbum ul, .MYCCatAlbumMouseOver ul, .MYCCatAlternateAlbumMouseOver ul, .MYCCatSubAlbum ul, .MYCCatAlternateSubAlbum ul, .MYCCatSubAlbumMouseOver ul, .MYCCatAlternateSubAlbumMouseOver ul { display:inline ! important; margin:-12px 0; padding-bottom: 10px;  }
.MYCCatAlbum ul li, .MYCCatAlternateAlbum ul li, .MYCCatAlbumMouseOver ul li, .MYCCatAlternateAlbumMouseOver ul li, .MYCCatSubAlbum ul li, .MYCCatAlternateSubAlbum ul li, .MYCCatSubAlbumMouseOver ul li, .MYCCatAlternateSubAlbumMouseOver ul li {list-style:none;  }
.MYCCatAlbum a:hover, .MYCCatAlternateAlbum a:hover, .MYCCatAlbumMouseOver a:hover, .MYCCatAlternateAlbumMouseOver a:hover, .MYCCatSubAlbum a:hover, .MYCCatAlternateSubAlbum a:hover, .MYCCatSubAlbumMouseOver a:hover, .MYCCatAlternateSubAlbumMouseOver a:hover {text-decoration:underline;}

.MYCCatAlbum h3, .MYCCatAlternateAlbum h3, .MYCCatAlbumMouseOver h3, .MYCCatAlternateAlbumMouseOver h3, .MYCCatSubAlbum h3, .MYCCatAlternateSubAlbum h3, .MYCCatSubAlbumMouseOver h3, .MYCCatAlternateSubAlbumMouseOver h3 { font-size:12px; color:#333333; font-weight: bold; margin-top:0px; padding-bottom: 5px; }
.MYCCatAlbumDate, .MYCCatAlbumID, .MYCCatAlbumPhotographer, .MYCCatAlbumDescription { font-size:10px; color: #999999; }
.MYCCatAlbumID a, .MYCCatAlbumPhotographer a { color: #1E95D3; text-decoration: none;}
.MYCCatAlbumImageCount { font-size: 12px; color: #1E95D3; }

.MYCSubcategories { text-align: center; }
.MYCSubcategory, .MYCSubcategory a { padding: 5px; font-size: 12px; color: #1E95D3; text-decoration: none; }
.MYCSubcategory a:hover { text-decoration: underline; }

/* Classes for top area of Album page */
.MYCAlbumHeader { font-size: 14px; color: #3399FF; padding-top: 2px; }
.MYCAlbumInfo { color: #999999; font-size: 11px; padding-top: 3px; }
.MYCAlbumTop .MYCAlbumSlideshow { padding-top: 6px; }
.MYCAlbumSlideshow, .MYCAlbumSlideshow a { font-size: 11px; color:#999999; text-decoration: none; }
.MYCAlbumDescrip { padding-top: 25px; font-weight: bold; font-size: 13px; }

/* Classes for Album Content Area */
.MYCAlbumDate { padding-right: 20px; }
.MYCAlbumPhotographer { padding-top: 2px; }
.MYCAlbumImage { background-color: #FFFFFF; padding: 10px 0 20px 0;  float: left; text-align: center; }
.MYCAlbumAlternateImage { background-color:#FFFFFF; padding: 10px 0 20px 0;  float: left; text-align: center; }
.MYCAlbumImageMouseOver { background-color: #D7ECF8; padding: 10px 0 20px 0; float: left; text-align: center; }
.MYCAlbumAlternateImageMouseOver { background-color:#D7ECF8; padding: 10px 0 20px 0; float: left; text-align: center; }

.MYCAlbumImageIcons img, .MYCAlbumImageIcons a { border: 0; padding: 4px; margin: 0; }
.MYCAlbumImageIcons { padding-top: 10px; }

.MYCPagingText { padding: 5px 0px 5px 0px; color: #000000; }

/* Classes for top area of Image page */
.MYCImageTop { padding: 3px 10px; }
.MYCImageTop ul { list-style:none; float: right; font-size: 10px; margin-top: -25px; }
.MYCImageTop li, .MYCImageTop li form { display:inline; vertical-align: middle; color: #d3d3d3; }
.MYCImageTop li a, .MYCImageTop li a:visited { color:#666666; text-decoration:none;}
.MYCImageTop li a:hover { text-decoration:underline;}

.MYCImageHeader, .MYCImageHeader a { font-size: 14px; color: #3399FF; text-decoration: none; padding-top: 2px; }
.MYCImageAlbumInfo, .MYCImageAlbumInfo a { color: #999999; font-size: 11px; padding-top: 3px; text-decoration: none; }
.MYCImageIcons { padding-top: 15px; padding-bottom: 5px; padding-left: 10px; display: inline;  }
.MYCImageIcon, .MYCImageIcon a { font-size: 10px; color:#999999; padding-right: 5px; display: inline; text-decoration: none; }
.MYCImageIcon img { border: 0; }
.MYCImageLinks { color: #999999; font-weight: normal; }
.MYCImageTop .MYCAlbumSlideshow { padding-top: 3px; }

/* Classes for Image Page */
.MYCPhotoCounter { text-align: center; vertical-align: middle; padding-bottom: 5px; }
.MYCPhotoCounterItem { display: inline; padding: 0px 8px 0px 8px; }
.MYCPhotoCounterItem img { border: 0; }
.MYCPhotoRating { color: #656568; }
.MYCPhotoRating select { width: 132px; font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px; color: #656568; }

.MYCImageCurrentTab { background-color: #D7ECF8; }
.MYCImageTabs {  text-align: left; border: 1px solid #99ADBA; margin-top: 10px; width: 95%; } 
.MYCImageText { padding-top: 5px; width: 95%; }

.MYCImage { padding-top: 8px; text-align: center; font-size: 11px; width: 100%; }
.MYCImage a, .MYCImage a:hover { text-decoration: none; }
.MYCImage form { padding: 0px 10px 10px 10px; }
.MYCImageTitle { font-weight: bold; font-size: 12px; padding: 2px 0 2px 0; color: #343434;}
.MYCImageCaption { padding-top: 3px; color: #656568; text-align: left; } 
.MYCImageCaption span { padding-right: 10px; }
.MYCImageID, .MYCImageAlbumID { white-space: nowrap; }
.MYCImageInfo { background-color: #FFFFFF; padding: 5px 5px 10px 5px; width: 160px; float: right; margin-top: 10px; }
.MYCImageDate1, .MYCImagePhotographer { color: #999999; }
.MYCImageDisclaimer { color: #999999; margin-top: 20px; text-align: left; width: 95%;}
.MYCImageOrderOptions { vertical-align: top; background-color: #FFFFFF; padding: 5px; color: #94989B; width: 150px; font-family: Verdana,Arial, Helvetica, sans-serif; color:#333333; font-size:11px; font-weight: normal; }
.MYCImageOrderOptions a { color: #94989B; text-decoration: none; font-weight: normal; }
.MYCImageOrderOptionsHeader, .MYCImageOrderOptionsHeader td { background-color: #E5E5E5; color: #94989B; font-weight: normal; }
.MYCImageOrderOptionsHeader a { color: #94989B; font-weight: normal; }
.MYCImageOrderFormTabbed { background-color: #FFFFFF; padding: 5px; vertical-align: top; font-weight: normal; border-left: 1px solid black; border-right: 1px solid black; border-bottom: 1px solid black; }
.MYCImageOrderForm { background-color: #FFFFFF; padding: 5px; vertical-align: top; width: 100%; font-weight: normal; border: 1px solid black; }
.MYCImageOrderForm a, .MYCImageOrderFormTabbed a { text-decoration: underline; color: #333333; font-weight: normal;}
.MYCImageOrderForm img, .MYCImageOrderFormTabbed img { border: 0; }
.MYCImageOrderForm select, .MYCImageOrderFormTabbed select { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px; }
.MYCImageOrderFormText { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px; color: #94989B; }
.MYCImageCurrentProductHeader { background-color: #EAF1F3; text-align: left; }
.MYCImageProductHeader { background-color: #EAF1F3; text-align: center; }
.MYCImageMaxSize { font-weight: bold; text-align: center; }
.MYCImagePrintFinishHelp, .MYCImagePrintFinishHelp a { text-align: center; color: #94989B; padding: 5px 0px 5px 0px; }
.MYCImageOrderButton { text-align: center; padding: 10px 0px 10px 0px; color: #000000;  }
.MYCCanadianDollars { color: red; text-align: center; }
.MYCImageUserMessage, .MYCImageUserMessage a {color: Red; }
.MYCBuyPhoto, .MYCBuyPhoto a { font-size: 14px; text-align: right; text-decoration: none; color: #666666; }
.MYCBuyPhoto img { border: 0; }
.MYCFramePreview { width: 100px; background-color: #CCCCCC; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; text-align: center; }
.MYCImageFrameOption { padding-top: 3px; }
.MYCImageAlternateProduct { background-color: #F0F0F0; }
#MYCProductTabs ul { border-bottom: 1px solid black; }
.MYCPublisher #divBBuyLink .myc-InlineIcon { padding-top: 3px; top: 2px; }
/* Classes for the Home Page */
.MYCHomeTopBackgroundBox { background: transparent repeat-x top left;  }
.MYCHomeTopCorners div { background: transparent url(Images/hometopleft.gif) no-repeat top left; }
.MYCHomeTopCorners { background: transparent url(Images/homeTopRight.gif) no-repeat top right; }
.MYCHomeBottomCorners div { background: url(Images/homeBottomLeft.gif) no-repeat bottom left; }
.MYCHomeBottomCorners { background: transparent url(Images/homeBottomRight.gif) no-repeat bottom right; }
.MYCHomeTopCorners div, .MYCHomeTopCorners { width: 100%; height: 15px; } /* Have to set the height so that they will display properly in FF */
.MYCHomeBottomCorners div, .MYCHomeBottomCorners { width: 100%; height: 15px; }

/* Classes for Home Scrolling Area */
.MYCHomeAlbum, .MYCHomeAlternateAlbum {	background-color: #D7ECF8; padding: 0px 10px 10px 5px; width: 100%; text-align: center;}
.MYCHomeAlbumMouseOver, .MYCHomeAlternateAlbumMouseOver {	background-color: #FFFFFF; padding: 0px 10px 10px 5px; text-align: center; width: 100%; }
#MYCScrollingContent { width: 100%; text-align: left; padding-bottom: 15px; }
#MYCScrollingContent img { margin: 0; }
#MYCScrollingContent ul { margin:-15px 0; padding: 5px 0 10px 0; clear: both; text-align: left; }
#MYCScrollingContent ul li { list-style:none; }
#MYCScrollingContent h4 { font-size: 12px; color:#333333; font-weight: bold; margin-top:0px; clear: both; text-align: left; padding-bottom: 15px; }
.MYCHomeAlbumDate, .MYCHomeAlbumPhotographer, .MYCHomeAlbumImageCount { font-size:10px; color: #999999; }
.MYCHomeAlbumPhotographer a, .MYCHomeAlbumImageCount a { color: #1E95D3; text-decoration: none;}

#MYCHomeFeature { background-color: #D7ECF8; }
#MYCHomeFeature object, #MYCHomeFeature embed { height: 325px; } /* Change the height according to the width of the content site - 325 for 600 wide site */
#MYCHomeFeature h3, #MYCScrollingContent h3 { padding: 0px 0px 3px 10px; background-color: #D7ECF8; }
#MYCHomeFeature p { padding-bottom: 10px; }
.MYCHomeContentContainer h3 { font-size: 12px; font-weight: bold; color: #007FBD; }
.MYCHomeContentContainer h5 { float: right; margin-top: -20px; font-size: 10px; }  /* For paging on home page */
.MYCHomeContentContainer h5 a { color: #9A9A9B; text-decoration: none; } 
.MYCHomeContentContainer h5 a:hover { text-decoration: underline; }
.MYCHomeContentArea { padding-top: 15px; width: 100%; }
.MYCHomeContentHeader { border-bottom: 1px dashed #CCCCCC; padding: 0px 10px 3px 10px; background-color: #FFFFFF; }

/* STLT Search in special albums */
.MYCAlbumSearch { text-align: center; padding: 5px; }

.MYCPageSubHeader,  a.MYCPageSubHeader:link, a.MYCPageSubHeader:visited, a.MYCPageSubHeader:active, a.MYCPageSubHeader:hover { font-weight:bold; font-size:14px;  }
.MYCGeneralLabel { font-weight:normal; white-space:nowrap;text-align:right; }
.MYCGeneralBoldLabel { font-weight:bold; white-space:nowrap;text-align:right; }
.MYCGeneralErrorText { font-weight:normal; color:#CC0000; FONT-SIZE: 11px;}
.MYCGeneralBoldText {  font-weight:bold;FONT-SIZE: 11px;  }
.MYCGeneralRedText{ font-weight:normal; color:#CC0000;  }
.MYCGeneralLightGreyText{ font-weight:normal; color:#d3d3d3;  }
.MYCGeneralGreyText{ font-weight:normal; color:#808080;  }
.MYCGeneralText,  a.MYCGeneralText:link, a.MYCGeneralText:visited, a.MYCGeneralText:active, a.MYCGeneralText:hover { font-weight:normal;  }
.MYCSpace3 {font-size:3px; line-height:3px;}
.MYCSpace7 {font-size:7px; line-height:7px;}
.MYCSpace14 {font-size:14px; line-height:14px;}
.MYCSpace28 {font-size:28px; line-height:28px;}
.MYCGeneralNote { font-weight:normal; color:#808080; FONT-SIZE: 11px;}
.MYCPageContent input, .MYCGeneralInput { font-family:verdana;FONT-SIZE: 11px;font-weight:normal;  }
.MYCPublisher .MYCInputNameKey {display: none; visibility: hidden; width: 1px; height: 1px; position: absolute;  }
.MYCGeneralButton { font-family:verdana;FONT-SIZE: 11px;font-weight:normal; border:solid 1px #878DBA; background-color:#EFF0F8;}
.MYCGeneralButtonBold { font-family:verdana;FONT-SIZE: 11px;font-weight:bold; border:solid 1px #5C6399; background-color:#DADDEE; color: #000000; }
.MYCListRowTable {  FONT-SIZE: 11px; background-color:#B9BDD6;margin: 5px 0px 0px 0px;}
.MYCListRowTable a, .MYCListRowTable a:hover { color:#19334D ! important; text-decoration: underline; font-weight: normal; }
.MYCListRowHeader {  FONT-SIZE: 11px; color:#19334D;font-weight:bold;background-color:#E9EAF2;}
.MYCListRow { FONT-SIZE: 11px; color:#19334D;font-weight:normal;background-color:#ffffff;vertical-align:top;}
.MYCListRowHeaderCenter { FONT-SIZE: 11px;  color:#19334D;font-weight:bold;background-color:#E9EAF2;text-align:center;}
.MYCListRowCenter { FONT-SIZE: 11px; color:#19334D;font-weight:normal;background-color:#ffffff;vertical-align:top;text-align:center;}
.MYCListRowHeaderRight { FONT-SIZE: 11px;  color:#19334D;font-weight:bold;background-color:#E9EAF2;text-align:right;}
.MYCListRowRight { FONT-SIZE: 11px; color:#19334D;font-weight:normal;background-color:#ffffff;vertical-align:top;text-align:right;}
.MYCListRowLeft { FONT-SIZE: 11px; color:#19334D;font-weight:normal;background-color:#ffffff;vertical-align:top;text-align:left;}
.MYCGeneralList { padding:  5px 0px 5px 0px; font-weight:normal; margin: 0px 0px 0px 40px; }
.MYCGeneralRequiredText { font-weight:normal; color:#990000; FONT-SIZE: 11px; padding-left: 5px; }
.MYCSmallPhotoBorder { padding:7px 7px 7px 7px; border: solid 1px #d3d3d3; background-color: #FFFFFF; }
.MYCLargePhotoBorder { padding:15px 15px 15px 15px;border:solid 1px #d3d3d3;background-color:White;}

/*Begin CSS to control the date popup menu for Photo Request Form */
.dpButton {	font-size: 10px; color: #ffffff; background: #cccccc; font-weight: bold; padding: 0px; cursor: pointer; }
.dpDayHighlight { color: #dddddd; font-weight: bold; }
.dpDayHighlightTD { background-color: #FAAD5C; border: 1px solid #000000; cursor: pointer; }
.dpDayTD { background-color: #CCCCCC; border: 1px solid #5555aa; color: Black; }
.dpDiv { background-color: #dddddd; }
.dpTable { font-size: 12px; text-align: center; color: #505050; background-color: #dddddd; border: 1px solid #5555aa; width: 200px; }
.dpTD { cursor: pointer; }
.dpTitleText { font-size: 12px; color: #5555aa; font-weight: bold; }
.dpTodayButton { font-size: 10px; color: #ffffff; background: #cccccc; font-weight: bold; cursor: pointer; }
/*End CSS to control the date popup menu for Photo Request Form */

/* Classes for crop page when ordering prints */
.MYCCropChoice { background-color: #F0F0F0; } 
.MYCCropPreviews { margin-top: 10px; background-color: #E3E3E3; width: 95%; }
.MYCCropPreviews td { padding: 10px ! important; }
.MYCCropPreviewText { font-size: 14px; }

/* Classes for image popup */
#MYCPopup { background-color: #D7ECF8; }
.MYCPopupTable { background-color: #D7ECF8; width: 935px; font-family: Verdana,Arial, Helvetica, sans-serif; color: #000; }
.MYCPopupLeftContainer { text-align: center; font-size: 11px; width: 100%; padding-bottom: 25px; }
.MYCPopupPhotoBorder { border: 0px; padding: 0px; background-color: #D7ECF8; }
.MYCPopupPhoto { height: 440px; width: 600px; text-align: center; vertical-align: middle; }
.MYCPopupPhotoContainer { padding-bottom: 10px; }
.MYCPopupBuyPhoto, .MYCPopupBuyPhoto a { font-size: 14px; text-align: right; text-decoration: none; color: #666666; width: 100%; }
.MYCPopupBuyPhoto img { border: 0; }
.MYCPopupPhotoSlideshow { text-align: center; vertical-align: middle; background-color: #333; padding-bottom: 0px; color: #FFF; }
.MYCPopupPhotoSlideshowItem { display: inline; padding: 0px 4px 0px 4px; }
.MYCPopupPhotoSlideshowItem span { vertical-align: middle; }
.MYCPopupPhotoSlideshowItem img { border: 0; background-color: #333; }
.MYCPopupPhotoSlideshowItem-Play { display: none; padding: 0px 5px 0px 5px; }
.MYCPopupRightContainer { vertical-align: top; padding-top: 8px; }
.MYCPopupAlbumTitle { color: #000; font-size: 18px; font-weight: bold; padding-bottom: 10px; }
.MYCPopupImageCaption {  padding-top: 3px; padding-bottom: 10px; color: #000; font-size: 11px; }
.MYCPopupImageCaption span { padding-right: 10px; }
.MYCPopupIconContainer { padding-top: 15px; width: 100%; text-align: center; text-decoration: underline; font-size: 12px; color:#000; font-weight: bold; }
.MYCPopupIcon { padding-right: 10px; }
.MYCPopupIcon a { color: #000; }
.MYCPopupIcon img { border: 0; padding-right: 2px; }
.MYCPopupBookmarks { padding-top: 15px; display: block; text-align: center; }
.MYCPopupBookmarks span { font-size: 12px; color:#000; padding-right: 5px; display: inline; text-decoration: underline; font-weight: bold; }
.MYCPopupAd { padding-bottom: 25px; vertical-align: bottom; }
.MYCPopupAd iframe { height: 336px; }
.MYCPopupIFrame { background-color: #D7ECF8; }

/* FAQ Page */
#MYCFAQPage h4.MYCPageSubHeader { padding: 15px 0px 5px 0px; }
#MYCFAQPage div.MYCFAQquestion { padding: 3px; }
#MYCFAQPage div.MYCFAQquestion span { display:block; padding: 2px; }

/* Video Checkout page */
.MYCPublisher #MYCVideoCheckout h3.MYCPageSubHeader { padding: 10px 0px 5px 0px; }
.MYCPublisher #MYCVideoCheckout table.MYCVideoCartTable { margin: auto; }
.MYCPublisher #MYCVideoCheckout table.MYCVideoCartTable .MYCVideoCartTitle { font-weight: bold; font-size: larger; }
.MYCPublisher #MYCVideoCheckout table.MYCVideoCartTable .MYCVideoCartProduct { color: #666; }
.MYCPublisher #MYCVideoCheckout table.MYCVideoCartTable .MYCVideoCartProductDetails { color: #999; }
.MYCPublisher #MYCVideoCheckout table.MYCVideoCartTable td { vertical-align: middle; }

/* SECURE POPOVER */
div.MYC-SecurePopover { display: none; position: absolute; top: 0; left: 0; height: 100%; width: 100%; overflow: visible; z-index: 99999;}
div.MYC-SecurePopover * { margin: 0px; padding: 0px; overflow: visible; }
div.MYC-SecurePopover-Dimmer {font-family:arial;z-index: 99999;position: absolute;background-image: url(/global/images/dimmer-background.png);background-repeat: repeat;left: 0pt;top: 0pt;width: 100%;height: 100%; text-align:center; overflow:visible;}
div.MYC-SecurePopover-Box {background-color:#fff;margin:auto;margin-top:8%;border:solid 1px #444; width: 684px;z-index: 99999;}
div.MYC-SecurePopover-SecureHeader {text-align:left;display:block;vertical-align:middle;background-color:#66CC66;border-bottom:solid 1px #444;padding:2px;}
div.MYC-SecurePopover-SecureHeader h3 { font-weight:bold;color:#fff; padding:0px 0px 0px 24px;font-size:16px;line-height:23px;background-repeat:no-repeat;background-image:url(/global/images/icon-lock.png);background-position:2px 2px; display: block; float: left; border: 0px none #000; margin: 0px; background-color: transparent; text-transform: none;}
div.MYC-SecurePopover-iFrameContainer {height:500px;display:block;}
div.MYC-SecurePopover .MYC-PopoverSmall {height:350px;display:block;}
span.MYC-SecurePopover-Close { float: right; cursor: pointer; display: block; font-size: 12px; padding: 0px; margin-right: -12px; margin-top: -10px; height: 25px; }
span.MYC-SecurePopover-Close img { border-style: none; border-width: 0px; }
.ody-skin input {height: 25px !important;}